Publié: Dim 24 Juil 2011 14:21
par JMG
a priori "ifaith" n'est pas compatible ipad 2
pour "tinyumbrella" c'est trop tard,le 4.3.3 n'est plus signer


il semblerai que c'est mort pour l'instant :(
reste plus qu'as esperer que comex rend compatible jailbreakme pour le 4.3.1